# CyberSource.Ptsv2paymentsHealthCareInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**[Ptsv2paymentsHealthCareInformationAmountDetails]**](Ptsv2paymentsHealthCareInformationAmountDetails.md) | array for Healthcare fields | [optional] 


